html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, input, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
img {
	max-width: 100%;

}
ol, ul {
	list-style: none outside none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height: 36px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444;
	line-height: 24px;
	text-align: left;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	background: ##b0b0b0;
	font-size: 14px;
	margin: 10px 0px;
	padding: 0;
}
a {
	color: #09f;
}
a:hover {
	text-decoration: none;
}
#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}
.fluid_container {
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}
.wapper {
	width: 100%;
	margin: 0 auto;
	max-width: 1600px;
}
.main {
	width: 100%;
	margin: 0 auto;
	max-width: 766px;
}
.main_inner {
	float: left;
	width: 100%;
}
.header {
	float: left;
	width: 100%;
	background: #285f94;
}
.logo {
	float: left;
	width: 23%;
	border-right: 2px solid #fff;
}
.header_inner {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.header_right {
	float: right;
	width: 77%;
	border-top: 2px solid #b0b0b0;
	border-bottom: 2px solid #b0b0b0;
	border-left: 2px solid #fff;
}
.left_side {
	float: left;
	width: 24%;
}
.right_side {
	float: left;
	width: 76%;
	background: #fff;
	padding-bottom: 26px;
}
.navi_bar {
	float: left;
	width: 100%;
	background: #285f94;
}
.navi_bar ul {
	float: left;
	width: 100%;
	margin-top: 44px;
	padding: 0px 10px;
}
.navi_bar ul li {
	float: left;
	width: 100%;
	background: url(../images/bullet.gif) no-repeat;
	text-align: left;
	padding-left: 17px;
}
.navi_bar ul li a {
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}
.navi_bar ul li:hover a {
	text-decoration: underline;
}
.welcome {
	float: left;
	width: 60%;
	padding: 0px 15px;
	box-sizing: border-box;
}
.welcome h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #797B00;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
}
.aother_details {
	float: left;
	width: 40%;
	margin-top: 32px;
	text-align: center;
}
.aother_details p {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 9pt;
	color: #000;
}
.strip {
	float: left;
	width: 100%;
	text-align: center;
}
.welcome p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 16px;
	text-align:left;
}
.list_news1 {
	float: left;
	width: 100%;
	padding: 0px 15px;
	box-sizing: border-box;
}
.list_news1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #797B00;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 15px;
}
.list_news1 p {
	padding-bottom: 10px;
}
.text_autor {
	float: left;
	width: 100%;
	font-size: 11px;
	margin-top: 15px;
	font-weight: bold;
	color: #000;
	padding: 20px 15px 20px 10px;
	box-sizing: border-box;
}
p {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 15px;
}
.autor_inner {
	float: left;
	width: 100%;
	border: 1px solid #9a9b9d;
}
.footer {
	float: left;
	width: 100%;
	background: #ece9e7;
}
.footer_link {
	width: 100%;
	max-width: 682px;
	margin: 15px auto;
}
.footer_link ul {
	float: left;
	width: 100%;
}
.footer_link ul li {
	float: left;
	width: auto;
	padding-right: 8px;
	padding-left: 8px;
	background: url(../images/pint.png) 0% 50% no-repeat;
}
.footer_link ul li:first-child {
	padding-left: 0;
	background: none;
}
.footer_link ul li a {
	text-decoration: none;
	font-size: 10px;
	color: #000;
}
.footer_link ul li:hover a {
	color: #285f94;
	text-decoration: underline;
}
.copy_right {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 8pt;
	margin: 10px 0px
}
.code {
	float: left;
	width: 100%;
	text-align: center;
}
.list_news {
	float: left;
	width: 100%;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.list_news2 p {
	float: left;
	width: 100%;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.list_details {
	float: left;
	width: 100%;
}
.list_details p {
	float: left;
	width: 100%;
	font-size: 13px;
	color: #000;
	text-align: left;
	line-height: 18px;
	margin-top: 0px;
	font-weight: normal;
}
.list_details ul {
	float: left;
	width: 100%;
}
.list_details ul li {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	text-align: center;
}
.list_details ul li img {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.list_details ul li b {
	float: left;
	width: 100%;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
}
.note_card-details {
	float: left;
	width: 100%;
}
.note_card-details ul {
	float: left;
	width: 100%;
}
.note_card-details ul li {
	float: left;
	width: 49%;
	margin-right: 1%;
	text-align: center;
}
.calendar_banner {
	float: left;
	width: 100%;
	text-align: center;
}
.calendar_events {
	float: left;
	width: 100%;
}
.calendar_events ul {
	float: left;
	width: 100%;
}
.calendar_events ul li {
	float: left;
	width: 49%;
	text-align: center;
	margin-right: 1%;
}
iframe{ width:100%;}
iframe img{ width:100%;}
.toggle{ display:none; float:left; width:100%;  background:#285f94; color:#fff; line-height:39px; text-align:center; cursor:pointer;}
.navigation{ display:none;}
/******************************************************************Responsive Website***********************************************************/

@media(max-width:766px){
	.left_side{ width:33%;}
	.right_side{ float:right; width:67%;}
	.welcome{ float:left; width:100%;}
	.aother_details{ float:left; width:100%;}
	.footer_link{ max-width:380px;}
}
@media(max-width:592px){
.left_side{ width:39%;}
.right_side{ width:61%;}
.calendar_events ul li{ width:100%; text-align:center;}	
}
@media(max-width:479px){
.header{ background:#fff;}
.navi_bar{ display:none;}
.header_right{ float:left; width:100%; text-align:center;}
.logo{ float:left; width:100%; text-align:center;}
.left_side{ float:left; width:100%;}
.navigation{ display:block;}
.toggle{ display:block;}
.menu{ display:none;}
.navigation .toggled-on{ padding:0; background:#fff; border:1px solid #285f94; float:left;}
.navigation .toggled-on li a{ text-decoration:none; text-align:center; color:#000; text-align:center;}
.toggled-on li{width:100%; text-align:center; line-height:24px; float:left;}
.toggled-on li:hover{ color:#285f94; text-decoration:underline;}
.right_side{ float:left; width:100%; margin:0;}
.footer_link{ max-width:240px;}


}